#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.3.6
visibility:           public
id:                   warp-tls-3.3.6-HAm79f1QKC6Bf52DiUarHY
key:                  warp-tls-3.3.6-HAm79f1QKC6Bf52DiUarHY
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  164e21d1fdb7456ab0e0bb166723fd77
exposed:              True
exposed-modules:
    Network.Wai.Handler.WarpTLS Network.Wai.Handler.WarpTLS.Internal

import-dirs:          /usr/lib/ghc-9.0.2/site-local/warp-tls-3.3.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/warp-tls-3.3.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-tls
hs-libraries:         HSwarp-tls-3.3.6-HAm79f1QKC6Bf52DiUarHY
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    cryptonite-0.30-6kSuETksa1UJN2H3TADKKV
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    network-3.1.2.8-86RAYe8YlJ8COR6Orso36m
    recv-0.1.0-1pF7dXTe7mv3gY3ceFB0z9
    streaming-commons-0.2.2.6-1rGv2q0T38RJRam1TEOZTS
    tls-1.6.0-FMpvF35vurxJQdo8uWJcTa
    tls-session-manager-0.0.4-9OH3MmETjSd9zXiOqKzQqB
    unliftio-0.2.24.0-DJl3lcFctZ95JMot08EQZi
    wai-3.2.3-BAZDtZuMFz3DYaxcyvTFKp warp-3.3.25-LF5uOxEnSPk6F0Y5zw43eM

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

